Subject: Trainer Candidate - Gurpreet Kaur Gurpreet
From: Gurpreet Kaur Gurpreet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Jul 2020 22:21:27 -0400

| | Tech Support Test

Name | Gurpreet Kaur Gurpreet
E-mail | [email-masked]
Phone Number | (91) 9646680960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Punjab

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lovely Professional University | Assistant Professor | 18th Nov 2019 | 25900
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joining
Please briefly describe your work experience specifically in training? | I was responsible for delivering soft skills and verbal ability training to the students along with personality grooming sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While providing training to the university students, I found students from southern part of india , who were from rural background and they didn’t know how to speak english. And the medium of instruction was English so I had to arrange few extra sessions for those students in order to bring all the students on the same platform
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the quality of the service to be provided to the customers, while great customer service means going beyond just solving the issue of the customer and to retain the customer for the lifetime by providing them an extraordinary experience.
What according to you makes you a good candidate for this position? | I have been part of sleek international pvt. Ltd. , where my main responsibility was to understand and interact with the customer and to provide them with the optimum solution. Moreover, I have good experience in training delivery which enables me to be a perfect fit for this post.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |